html,body,table
{
	background: white;
	color: white;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	direction: rtl;
	text-align: center;
}
a:link {
    color: white;
    text-decoration: none;
}
a:hover {
    color: white;
	
    text-decoration: none;
}
a:visited {
    color: white;
    text-decoration: none;
}

#title
{
font-size: 35px;
 font-weight: bold;
   color: #3d74ae;
}


#wrapper

{
	width: 988px;
	height: 810px;
	color: white;
	padding:20;
	text-align: center;
	   margin-right: auto;
    margin-left: auto;
}

.button

{
	float: right;
	background: url("images/button.png") no-repeat scroll 0 0;
	width: 227px;
	height:182px;
	font-size: 25px;
	font-weight: bold;
	color: white;
	padding: 20px 20px 0 0;
	position: relative;
 	border:0;
	display: 
}

.button:hover
{
	background-image: url("images/button-roll.png");
}

.img

{
	float: right;
	background: url("images/button.png") no-repeat scroll 0 0;
	width: 227px;
	height:182px;
z-index: -15;
	padding: 0px 0px 20px 0px;
	position: relative;
 	border=0;

}

.txt1
{
 width: 227px;
 height:182px;
font-size: 25px;
 font-weight: bold;
   color: white;
   	z-index: 10;
	    margin:-155px 0px 0px 4px;
}




.txt2
{
font-size: 20px;
 font-weight: bold;
   color: white;
}


#txt3
{
font-size: 20px;
 font-weight: bold;
   color: #3d74ae;
}


